# python/object:istd_klassen.IstdDataType
elementen:
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Uniek referentienummer dat de zorgverlener heeft toegekend aan een detailregel
    van de declaratie.
  dataType: LDT_ReferentieNummer
  naam: ReferentieNummer
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Uniek referentienummer dat de zorgverlener heeft toegekend aan een voorgaande
    detailregel, gerelateerd aan deze detailregel.
  dataType: LDT_ReferentieNummer
  naam: VorigReferentieNummer
  verplicht: false
naam: CDT_Referentie


